/! Photo Modal
#photoModal.modal.fade aria-hidden="true" role="dialog" tabindex="-1"
  #modal-image.modal-dialog.modal-dialog-centered.modal-lg role="document"
    .modal-content
      .modal-header
        h5.modal-title= photo.title
        button.close aria-label="Close" data-dismiss="modal" type="button"
          span aria-hidden="true"  ×
      .modal-body
        = image_tag photo.image.url, class: "img-responsive w-100"
        .photo-description
          = photo.description
        hr/
        .modal-comments
          = render partial: "comments/comments", locals: { commentable: photo }
          = render partial: "comments/form", locals: { commentable: photo }
